<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
  <string name="pre_call_permission_check_no_phone_permission">Puhelua ei voi soittaa ilman puhelimen käyttöoikeutta</string>
  <string name="pre_call_select_phone_account">Valitse SIM tätä puhelua varten</string>
  <string name="pre_call_select_phone_account_remember">"Muista valinta"</string>
  <string name="pre_call_select_phone_account_hint_intra_carrier">Käytä samaa operaattoria</string>
  <string name="pre_call_select_phone_account_hint_frequent">Viimeksi käytetty</string>
</resources>
